<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-12</ContentRating>
  <Added>02/13/2026 15:30:39</Added>
  <LockData>false</LockData>
  <Overview>The Gladiator Collection presents epic historical dramas set in ancient Rome, centered around themes of honor, vengeance, and power. With intense gladiatorial combat and sweeping storytelling, it captures the brutality and grandeur of the empire while exploring personal sacrifice and political intrigue.</Overview>
  <LocalTitle>Gladiator Collection</LocalTitle>
  <PremiereDate>2000-05-04</PremiereDate>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <ProductionYear>2000</ProductionYear>
  <TmdbId>1069584</TmdbId>
  <Genres>
    <Genre>Action</Genre>
    <Genre>Drama</Genre>
    <Genre>Adventure</Genre>
  </Genres>
  <Studios>
    <Studio>Universal Pictures</Studio>
    <Studio>Scott Free Productions</Studio>
    <Studio>Red Wagon Entertainment</Studio>
    <Studio>Mill Film</Studio>
    <Studio>DreamWorks Pictures</Studio>
    <Studio />
    <Studio>Paramount Pictures</Studio>
    <Studio>Lucy Fisher/Douglas Wick Productions</Studio>
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Gladiator (2000)/Gladiator.-.2000.-.Bluray-1080p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Gladiator II (2024)/Gladiator.II.-.2024.-.Remux-2160p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>